h1, h2, h3 {
  line-height: 1.2;
}
body {
  margin: 40px auto;
  max-width: 650px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14;
  line-height: 1.6;
  color: #444;
  padding: 0 10px;

}

html {
    overflow-y: scroll;
}

nav ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #444;

}


nav li{
  float: left;
}


nav li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

nav li p {
    display: block;
    font-weight: bold;
    color: white;
    text-align: center;
    padding: 0px 16px;
    text-decoration: none;
}

nav li a.active {
    background-color: #111;
    color: white;
}

nav li a:hover:not(.active) {
    background-color: #111;
}


.publications pti{
  line-height: normal;
  font-weight: bold;
  font-size: 16;
}

.publications li{
  line-height: 1.2;
  margin-bottom: 8;
}

.publications a:link{
  text-decoration: none;
}

.publications a:hover{
  text-decoration: underline;
}

.packagex {white-space: nowrap;}

.notes summary{
  margin-top: 10;
  font-weight: bold;
  font-size: 16;
}

.notes ul{
  margin-top: 1;
}

.notes li{
  color: #555;
  font-weight: bold;
  font-size: 14
}

.notes p{
  font-weight: lighter;
  color: #777;
  font-size: 12;
  margin-top: 0;
  margin-bottom: 1;
}

.notes a:link{
  font-weight: normal;
  text-decoration: none;
}

.notes a:hover{
  text-decoration: underline;
}

.topics li{
  font-size: 12;
}
